<template>
	<view class="center">
		<u-tabbar v-model="current" :list="tabbar" :mid-button="true"></u-tabbar>
	</view>
</template>

<script>
import { tabbar } from '@/utils/tabbar.js'
export default {
	data() {
		return {
			tabbar: tabbar,
			current: 3,
		}
	}
}
</script>

<style>
</style>
